Dieser Beitrag wurde am 6. August 2017 das letzte Mal aktualisiert.

Die Conversations-Kompatibilitätsliste führt ohne weitere Erläuterungen das Kriterium “XEP-0384: OMEMO Encryption” ein und impliziert unkorrekterweise, dass alle Server OMEMO-untauglich sind — außer der kostenpflichtige Hauseigene. Unsere Server-Empfehlungsliste findet ihr hier.